<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package cruzy
 */
?>

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info smallPart">
			<?php
			$copyrightText = get_theme_mod('cruzy_theme_options_copyrighttext', '&copy; '.date('Y').' '. get_bloginfo('name'));
			if ($copyrightText || is_customize_preview()): ?>
				<span class="custom"><?php echo do_shortcode(wp_kses_post($copyrightText)); ?></span>
			<?php endif; ?>
			<span class="sep"> | </span>
			<?php
			/* translators: 1: theme name, 2: theme developer */
			printf( esc_html__( 'WordPress Theme: %1$s by %2$s.', 'cruzy' ), '<a target="_blank" href="https://crestaproject.com/downloads/cruzy/" rel="noopener noreferrer" title="Cruzy Theme">Cruzy Free</a>', 'CrestaProject' );
			?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
	
	</div><!-- #content -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
