<?php
/**
 * @package cruzy
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta smallPart">
			<?php cruzy_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->

	<footer class="entry-footer smallPart">
		<div class="cruzy-bottom-content">
			<?php cruzy_single_category(); ?>
			<?php edit_post_link( esc_html__( 'Edit', 'cruzy' ), '<span class="edit-link" style="float: left;"><i class="fa fa-wrench spaceLeftRight"></i>', '</span>' ); ?>
			<span class="read-link">
				<?php $readMoreText = get_theme_mod('cruzy_theme_options_readmoretext', __( 'Read More', 'cruzy' )); ?>
				<a class="readMoreLink invertPart" href="<?php echo esc_url( get_permalink()); ?>"><?php echo esc_html($readMoreText); ?><i class="fa fa-angle-double-right spaceLeft"></i></a>
			</span>
		</div>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
<div class="sepHentry"><i class="fa fa-circle-thin"></i></div>
